zuluPolkit(1)

NAME
zuluPolkit - It is a handler the polkit privileges

SYNOPSIS
zuluPolkit - It is a handler the polkit privileges

DESCRIPTION
zuluPolkit is a tool that handle polkit for zulucrypt-gui and zulumount-gui.

AUTHOR
The zuluPolkit was written by Ink Francis Aka Mhogo Mchungu <mhogomchungu@gmail.com>. This manual page was written by Marcio de Souza Oliveira <m.desouza20@gmail.com> for the Debian project (but may be used by others).